SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libglrr-devel rpm build for : Mandriva 2010. For other distributions click libglrr-devel.

Name : libglrr-devel
Version : 0 Vendor : Mandriva
Release : 0.20050529.2mdv2009.1 Date : 2008-11-07 10:15:46
Group : Development/GNOME and GTK+ Source RPM : glrr-0-0.20050529.2mdv2009.1.src.rpm
Size : 0.04 MB
Packager : Olivier Blin < oblin_mandriva_com>
Summary : Headers for developing programs that will use glrr
Description :
glrr is a set of utility functions for glib, gobject, and gtk+.

This package contains the headers that programmers will need to develop
applications which will use glrr.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.uni-bayreuth.de  libglrr-devel-0-0.20050529.2mdv2009.1.i586.rpm
ftp.gwdg.de  libglrr-devel-0-0.20050529.2mdv2009.1.i586.rpm
ftp.gwdg.de  libglrr-devel-0-0.20050529.2mdv2009.1.i586.rpm
bo.mirror.garr.it  libglrr-devel-0-0.20050529.2mdv2009.1.i586.rpm
bo.mirror.garr.it  libglrr-devel-0-0.20050529.2mdv2009.1.i586.rpm
ftp.pbone.net  libglrr-devel-0-0.20050529.2mdv2009.1.i586.rpm
ftp.pbone.net  libglrr-devel-0-0.20050529.2mdv2009.1.i586.rpm
ftp.icm.edu.pl  libglrr-devel-0-0.20050529.2mdv2009.1.i586.rpm
ftp.icm.edu.pl  libglrr-devel-0-0.20050529.2mdv2009.1.i586.rpm
ftp.icm.edu.pl  libglrr-devel-0-0.20050529.2mdv2009.1.i586.rpm
ftp.icm.edu.pl  libglrr-devel-0-0.20050529.2mdv2009.1.i586.rpm
ftp.isu.edu.tw  libglrr-devel-0-0.20050529.2mdv2009.1.i586.rpm
ftp.isu.edu.tw  libglrr-devel-0-0.20050529.2mdv2009.1.i586.rpm
     Search for other platforms
libglrr-devel-0-0.20050529.2mdv2009.1.sparc.rpm
libglrr-devel-0-0.20050529.2mdv2009.1.alpha.rpm
libglrr-devel-0-0.20050529.2mdv2009.1.ppc.rpm
libglrr-devel-0-0.20050529.2mdv2009.1.ia64.rpm
libglrr-devel-0-0.20050529.2mdv2009.1.s390.rpm

Provides :
glrr-devel
pkgconfig(glrr-glib-0.0)
pkgconfig(glrr-gobject-0.0)
pkgconfig(glrr-gtk-0.0)
devel(libglrr-glib)
devel(libglrr-gobject)
devel(libglrr-gtk)
libglrr-devel

Requires :
devel(libgdk-x11-2.0)
pkgconfig(gtk+-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
pkgconfig(glib-2.0)
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
pkgconfig
libglrr0 = 0
devel(libgobject-2.0)
pkgconfig(gobject-2.0)
devel(libglib-2.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
devel(libgtk-x11-2.0)


Content of RPM :
/usr/include/glrr-glib
/usr/include/glrr-glib/gdatalist-utils.h
/usr/include/glrr-glib/ghash-utils.h
/usr/include/glrr-glib/glist-utils.h
/usr/include/glrr-glib/glrr-glib.h
/usr/include/glrr-glib/gnode-utils.h
/usr/include/glrr-glib/gquark-utils.h
/usr/include/glrr-gobject
/usr/include/glrr-gobject/glrr-gobject.h
/usr/include/glrr-gobject/gobject-utils.h
/usr/include/glrr-gobject/gparam-utils.h
/usr/include/glrr-gobject/gtype-utils.h
/usr/include/glrr-gobject/gvalue-utils.h
/usr/include/glrr-gtk
/usr/include/glrr-gtk/glrr-gtk.h
/usr/include/glrr-gtk/gtk-utils.h
/usr/include/glrr-gtk/gtkcontainer-utils.h
/usr/include/glrr-gtk/gtklabel-utils.h
/usr/include/glrr-gtk/gtkwidget-utils.h
/usr/lib/libglrr-glib.la
/usr/lib/libglrr-glib.so
/usr/lib/libglrr-gobject.la
/usr/lib/libglrr-gobject.so
/usr/lib/libglrr-gtk.la
/usr/lib/libglrr-gtk.so
/usr/lib/pkgconfig/glrr-glib-0.0.pc
/usr/lib/pkgconfig/glrr-gobject-0.0.pc
/usr/lib/pkgconfig/glrr-gtk-0.0.pc